Skip to main content
GET
/
rewards
/
payout-groups
List Payout Groups
curl --request GET \
  --url https://api.example.com/rewards/payout-groups \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "id": "<string>",
      "ledger": "<string>",
      "asset_type": "<string>",
      "rate_id": "<string>",
      "jurisdiction": "<string>",
      "claimer_address": "<string>",
      "onchain_status": "<string>",
      "balance": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "name": "<string>",
      "manager_address": "<string>",
      "destination_address": "<string>",
      "onchain_group_id": "<string>",
      "balance_at": "2023-11-07T05:31:56Z",
      "last_claim_all_at": "2023-11-07T05:31:56Z"
    }
  ],
  "next_page_cursor": "<string>"
}
OAuth Scope
rewards:read_payout_groups

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

limit
integer<int32>
page_cursor
string

Response

200 - application/json

A successful response.

items
object[]

Payout groups in this page of results.

next_page_cursor
string